@font-face {
    font-family: 'IRANSansX';
    src: url('../fonts/iransans/IRANSansXFaNum-Light.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansX';
    src: url('../fonts/iransans/IRANSansXFaNum-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansX';
    src: url('../fonts/iransans/IRANSansXFaNum-Medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansX';
    src: url('../fonts/iransans/IRANSansXFaNum-DemiBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}





